%Podroben opis metode
@article{PHS1,
  title={Monomial augmentation guidelines for rbf-fd from accuracy versus computational time perspective},
  author={Jan{\v{c}}i{\v{c}}, Mitja and Slak, Jure and Kosec, Gregor},
  journal={Journal of Scientific Computing},
  volume={87},
  number={1},
  pages={9},
  year={2021},
  publisher={Springer}
}
%Primer uporabe PHS
@inproceedings{PHS2,
  title={A Meshless Solution of a Small-Strain Plasticity Problem},
  author={Strni{\v{s}}a, Filip and Jan{\v{c}}i{\v{c}}, Mitja and Kosec, Gregor},
  booktitle={2022 45th Jubilee International Convention on Information, Communication and Electronic Technology (MIPRO)},
  pages={257--262},
  year={2022},
  organization={IEEE}
}

@article{hadaptive,
author = {Slak, Jure and Kosec, Gregor},
title = {Adaptive radial basis function–generated finite differences method for contact problems},
journal = {International Journal for Numerical Methods in Engineering},
volume = {119},
number = {7},
pages = {661-686},
keywords = {adaptive h-refinement, Cauchy-Navier equations, contact problems, linear elasticity, meshfree methods, radial basis functions},
year = {2019}
}





%fill algo non parallel
@article{slakfill,
author = {Slak, Jure and Kosec, Gregor},
title = {On Generation of Node Distributions for Meshless PDE Discretizations},
journal = {SIAM Journal on Scientific Computing},
volume = {41},
number = {5},
pages = {A3202-A3229},
year = {2019}
}



%Fill algoritem
@article{fill,
  title={Parallel domain discretization algorithm for RBF-FD and other meshless numerical methods for solving PDEs},
  author={Depolli, Matja{\v{z}} and Slak, Jure and Kosec, Gregor},
  journal={Computers \& Structures},
  volume={264},
  pages={106773},
  year={2022},
  publisher={Elsevier}
}
% Boundary stencils omenjeni + nasploh o PHS za pde
@article{Role2,
  title={On the role of polynomials in RBF-FD approximations: II. Numerical solution of elliptic PDEs},
  author={Bayona, Victor and Flyer, Natasha and Fornberg, Bengt and Barnett, Gregory A},
  journal={Journal of Computational Physics},
  volume={332},
  pages={257--273},
  year={2017},
  publisher={Elsevier}
}

%phs degree
@article{Role1,
title = {On the role of polynomials in RBF-FD approximations: I. Interpolation and accuracy},
journal = {Journal of Computational Physics},
volume = {321},
pages = {21-38},
year = {2016},
issn = {0021-9991},
author = {Natasha Flyer and Bengt Fornberg and Victor Bayona and Gregory A. Barnett}
}

% napaka RBF s shape-om narasca z n + omeni, da so konstante v napaki odvisne od pozicije node-ov
@article{RBFFormulas,
  title={RBF-FD formulas and convergence properties},
  author={Bayona, Victor and Moscoso, Miguel and Carretero, Manuel and Kindelan, Manuel},
  journal={Journal of Computational Physics},
  volume={229},
  number={22},
  pages={8281--8295},
  year={2010},
  publisher={Elsevier}
}

% Omeni da so konstante odv. od layouta
@article{layout,
  title={A least squares radial basis function finite difference method with improved stability properties},
  author={Tominec, Igor and Larsson, Elisabeth and Heryudono, Alfa},
  journal={SIAM Journal on Scientific Computing},
  volume={43},
  number={2},
  pages={A1441--A1471},
  year={2021},
  publisher={SIAM}
}

% Bolj podrobno o boundary efekti? PREVERI
@article{Role3,
author = {Bayona, Víctor and Flyer, Natasha and Fornberg, Bengt},
year = {2019},
month = {03},
pages = {},
title = {On the role of polynomials in RBF-FD approximations: III. Behavior near domain boundaries},
volume = {380},
journal = {Journal of Computational Physics},
}

% Se vec researcha na temo PHS
@article{ComparisonPHS,
  title={Comparison of moving least squares and RBF+ poly for interpolation and derivative approximation},
  author={Bayona, V{\'\i}ctor},
  journal={Journal of Scientific Computing},
  volume={81},
  pages={486--512},
  year={2019},
  publisher={Springer}
}
% se vec researcha? zgleda podobno prejsnjemu
@article{InsightPHS,
  title={An insight into RBF-FD approximations augmented with polynomials},
  author={Bayona, V{\'\i}ctor},
  journal={Computers \& Mathematics with Applications},
  volume={77},
  number={9},
  pages={2337--2353},
  year={2019},
  publisher={Elsevier}
}

%aplikacija PHS
@article{use1,
  title={A radial basis function finite difference (RBF-FD) method for numerical simulation of interaction of high and low frequency waves: Zakharov--Rubenchik equations},
  author={Oru{\c{c}}, {\"O}mer},
  journal={Applied Mathematics and Computation},
  volume={394},
  pages={125787},
  year={2021},
  publisher={Elsevier}
}
@article{use2,
  title={Hyperviscosity-based stabilization for radial basis function-finite difference (RBF-FD) discretizations of advection--diffusion equations},
  author={Shankar, Varun and Fogelson, Aaron L},
  journal={Journal of computational physics},
  volume={372},
  pages={616--639},
  year={2018},
  publisher={Elsevier}
}

%se boljsi opis metode
@article{explainRBF,
  title={Guidelines for RBF-FD Discretization: Numerical Experiments on the Interplay of a Multitude of Parameter Choices},
  author={Le Borne, Sabine and Leinen, Willi},
  journal={Journal of Scientific Computing},
  volume={95},
  number={1},
  pages={8},
  year={2023},
  publisher={Springer}
}

%franke function
@book{franke,
  title={A Critical Comparison of Some Methods for Interpolation of Scattered Data},
  author={Franke, R. and NAVAL POSTGRADUATE SCHOOL MONTEREY CA.},
  series={Final report},
  year={1979},
  publisher={Defense Technical Information Center}
}

%halton sequence
@article{halton,
author = {Halton, J. H.},
title = {Algorithm 247: Radical-Inverse Quasi-Random Point Sequence},
year = {1964},
issue_date = {Dec. 1964},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
volume = {7},
number = {12},
issn = {0001-0782},
journal = {Commun. ACM},
month = {dec},
pages = {701–702},
numpages = {2}
}

@inproceedings{iccs,
author = {Kolar-Po\v{z}un, Andrej and Jan\v{c}i\v{c}, Mitja and Rot, Miha and Kosec, Gregor},
title = {Oscillatory Behaviour Of the RBF-FD Approximation Accuracy Under Increasing Stencil Size},
year = {2023},
isbn = {978-3-031-36026-8},
publisher = {Springer-Verlag},
address = {Berlin, Heidelberg},
abstract = {When solving partial differential equations on scattered nodes using the Radial Basis Function generated Finite Difference (RBF-FD) method, one of the parameters that must be chosen is the stencil size. Focusing on Polyharmonic Spline RBFs with monomial augmentation, we observe that it affects the approximation accuracy in a particularly interesting way - the solution error oscillates under increasing stencil size. We find that we can connect this behaviour with the spatial dependence of the signed approximation error. Based on this observation we are then able to introduce a numerical quantity that indicates whether a given stencil size is locally optimal.},
booktitle = {Computational Science – ICCS 2023: 23rd International Conference, Prague, Czech Republic, July 3–5, 2023, Proceedings, Part IV},
pages = {515–522},
numpages = {8},
keywords = {PHS, RBF-FD, Meshless, Stencil},
location = {Prague, Czech Republic}
}

@book{wendland, 
place={Cambridge},
 series={Cambridge Monographs on Applied and Computational Mathematics},
 title={Scattered Data Approximation}, 
publisher={Cambridge University Press},
author={Wendland, Holger},
year={2004},
collection={Cambridge Monographs on Applied and Computational Mathematics}
}

%rbf primer
@book{primer,
   title =     {A Primer on Radial Basis Functions with Applications to the Geosciences},
   author =    {Bengt Fornberg and Natasha Flyer},
   publisher = {SIAM},
   isbn =      {9781611974027; 161197402X},
   year =      {2015},
   series =    {CBMS-NSF Regional Conference Series in Applied Mathematics 87}
}

@article{rbfinterpolation,
author = {Hardy, Rolland L.},
title = {Multiquadric equations of topography and other irregular surfaces},
journal = {Journal of Geophysical Research (1896-1977)},
volume = {76},
number = {8},
pages = {1905-1915},
keywords = {General: Mathematics, Geomorphology: Theoretical Studies},
abstract = {A new analytical method of representing irregular surfaces that involves the summation of equations of quadric surfaces having unknown coefficients is described. The quadric surfaces are located at significant points throughout the region to be mapped. Procedures are given for solving multiquadric equations of topography that are based on coordinate data. Contoured multiquadric surfaces are compared with topography and other irregular surfaces from which the multiquadric equation was derived.},
year = {1971}
}

%rbf-fd
@article{rbffd,
author = {Tolstykh, AI and Shirobokov, D.},
year = {2003},
month = {12},
pages = {68-79},
title = {On using radial basis functions in a “finite difference mode” with applications to elasticity problems},
volume = {33},
journal = {Computational Mechanics},
}

%kansa
@article{kansa,
title = {Multiquadrics—A scattered data approximation scheme with applications to computational fluid-dynamics—II solutions to parabolic, hyperbolic and elliptic partial differential equations},
journal = {Computers \& Mathematics with Applications},
volume = {19},
number = {8},
pages = {147-161},
year = {1990},
issn = {0898-1221},
author = {E.J. Kansa},
abstract = {This paper is the second in a series of investigations into the benefits of multiquadrics (MQ). MQ is a true scattered data, multidimensional spatial approximation scheme. In the previous paper, we saw that MQ was an extremely accurate approximation scheme for interpolation and partial derivative estimates for a variety of two-dimensional functions over both gridded and scattered data. The theory of Madych and Nelson shows for the space of all conditionally positive definite functions to which MQ belongs, a semi-norm exists which is minimized by such functions. In this paper, MQ is used as the spatial approximation scheme for parabolic, hyperbolic and the elliptic Poisson's equation. We show that MQ is not only exceptionally accurate, but is more efficient than finite difference schemes which require many more operations to achieve the same degree of accuracy.}
}

%Numerical review for FEM
@article{numericalReview,
title = {Numerical analysis perspective in structural shape optimization: A review post 2000},
journal = {Advances in Engineering Software},
volume = {155},
pages = {102992},
year = {2021},
issn = {0965-9978},
author = {Bhavik D. Upadhyay and Sunil S. Sonigra and Sachin D. Daxini},
keywords = {Shape optimization, FEM, XFEM, FGFEM, Isogeometric Analysis (IGA), IGABEM, XIGA, Meshless Methods (MMs), EFG, RKPM},
abstract = {This review presents developments in structural shape optimization post 2000 from perspective of numerical analysis techniques. Traditional shape optimization with FEM has undergone considerable transformation as developments in CAD, numerical analysis techniques and optimization algorithms have contributed significantly in improving it. Mesh dependency and inconsistent description of the geometry for design and analysis models remained major challenges in traditional FEM based shape optimization. To improve mesh based shape optimization, in-plane regularization and out-of plane filtering, vertex morphing, traction method in node based shape optimization, mesh morphing and adaptive mesh refinement techniques are discussed. Alternative numerical techniques have also been discussed briefly from shape optimization perspectives which includes modified versions of FEM like eXtended FEM (XFEM) with level sets, Fixed Grid (FG) FEM/Eulerian approach, interface enriched generalized FEM (IGFEM) and finite cell method (FCM), isogeometric analysis (IGA) and its variants like eXtended IGA (XIGA) and IGABEM and meshless methods (MMs) like element free Galerkin (EFG) and reproducing Kernal particle method (RKPM). These numerical techniques have different mathematical background and hence possess different capabilities and limitations. The present work highlights these differences and compares them in context of shape optimization. Critical observations and future research recommendations are presented before concluding remarks.}
}

%MLS
@article{MLS,
 ISSN = {00255718, 10886842},
 abstract = {An analysis of moving least squares (m.l.s.) methods for smoothing and interpolating scattered data is presented. In particular, theorems are proved concerning the smoothness of interpolants and the description of m.l.s. processes as projection methods. Some properties of compositions of the m.l.s. projector, with projectors associated with finite-element schemes, are also considered. The analysis is accompanied by examples of univariate and bivariate problems.},
 author = {P. Lancaster and K. Salkauskas},
 journal = {Mathematics of Computation},
 number = {155},
 pages = {141--158},
 publisher = {American Mathematical Society},
 title = {Surfaces Generated by Moving Least Squares Methods},
 volume = {37},
 year = {1981}
}



%smooth particle hydrodynamics
@ARTICLE{SmoothParticle,
       author = {{Lucy}, L.~B.},
        title = "{A numerical approach to the testing of the fission hypothesis.}",
      journal = {Astronomical Journal},
     keywords = {Binary Stars, Hypotheses, Nuclear Fission, Numerical Analysis, Protostars, Stellar Evolution, Astronomical Models, Difference Equations, Gas Dynamics, Monte Carlo Method, Numerical Stability, Particle Motion, Stellar Rotation, Astrophysics},
         year = 1977,
        month = dec,
       volume = {82},
        pages = {1013-1024},
}

%generalised fdm
@article{generalisedFDM,
title = {Improvements of generalized finite difference method and comparison with other meshless method},
journal = {Applied Mathematical Modelling},
volume = {27},
number = {10},
pages = {831-847},
year = {2003},
issn = {0307-904X},
author = {L. Gavete and M.L. Gavete and J.J. Benito},
keywords = {Meshless, Generalized finite difference method, Element free Galerkin method, Singularities},
abstract = {One of the most universal and effective methods, in wide use today, for approximately solving equations of mathematical physics is the finite difference (FD) method. An evolution of the FD method has been the development of the generalized finite difference (GFD) method, which can be applied over general or irregular clouds of points. The main drawback of the GFD method is the possibility of obtaining ill-conditioned stars of nodes. In this paper a procedure is given that can easily assure the quality of numerical results by obtaining the residual at each point. The possibility of employing the GFD method over adaptive clouds of points increasing progressively the number of nodes is explored, giving in this paper a condition to be accomplished to employ the GFD method with more efficiency. Also, in this paper, the GFD method is compared with another meshless method the, so-called, element free Galerkin method (EFG). The EFG method with linear approximation and penalty functions to treat the essential boundary condition is used in this paper. Both methods are compared for solving Laplace equation.}
}

%finite point method
@article{finitePointMethod,
author = {OÑATE, E. and IDELSOHN, S. and ZIENKIEWICZ, O. C. and TAYLOR, R. L.},
title = {A FINITE POINT METHOD IN COMPUTATIONAL MECHANICS. APPLICATIONS TO CONVECTIVE TRANSPORT AND FLUID FLOW},
journal = {International Journal for Numerical Methods in Engineering},
volume = {39},
number = {22},
pages = {3839-3866},
keywords = {least squares, finite point method, mesh free techniques},
abstract = {Abstract The paper presents a fully meshless procedure fo solving partial differential equations. The approach termed generically the ‘finite point method’ is based on a weighted least square interpolation of point data and point collocation for evaluating the approximation integrals. Some examples showing the accuracy of the method for solution of adjoint and non-self adjoint equations typical of convective-diffusive transport and also to the analysis of compressible fluid mechanics problem are presented.},
year = {1996}
}

%smooth rbf
@article{smooth1,
title = {Stabilization of RBF-generated finite difference methods for convective PDEs},
journal = {Journal of Computational Physics},
volume = {230},
number = {6},
pages = {2270-2285},
year = {2011},
issn = {0021-9991},
author = {Bengt Fornberg and Erik Lehto},
keywords = {Radial basis functions, RBF, Finite differences, RBF-FD, Filter, Stability, Hyperviscosity, Method of lines},
abstract = {Radial basis functions (RBFs) are receiving much attention as a tool for solving PDEs because of their ability to achieve spectral accuracy also with unstructured node layouts. Such node sets provide both geometric flexibility and opportunities for local node refinement. In spite of requiring a somewhat larger total number of nodes for the same accuracy, RBF-generated finite difference (RBF-FD) methods can offer significant savings in computer resources (time and memory). This study presents a new filter mechanism, allowing such gains to be realized also for purely convective PDEs that do not naturally feature any stabilizing dissipation.}
}

%node set ratio
@article{nodeset,
title = {Quasi-uniformity of minimal weighted energy points on compact metric spaces},
journal = {Journal of Complexity},
volume = {28},
number = {2},
pages = {177-191},
year = {2012},
issn = {0885-064X},
author = {D.P. Hardin and E.B. Saff and J.T. Whitehouse},
keywords = {Mesh–separation ratio, Best-packing, Covering radius, Minimal Riesz energy, Quasi-uniformity, Separation distance},
abstract = {For a closed subset K of a compact metric space A possessing an α-regular measure μ with μ(K)>0, we prove that whenever s>α, any sequence of weighted minimal Riesz s-energy configurations ωN={xi,N(s)}i=1N on K (for ‘nice’ weights) is quasi-uniform in the sense that the ratios of its mesh norm to separation distance remain bounded as N grows large. Furthermore, if K is an α-rectifiable compact subset of Euclidean space (α an integer) with positive and finite α-dimensional Hausdorff measure, it is possible to generate such a quasi-uniform sequence of configurations that also has (as N→∞) a prescribed positive continuous limit distribution with respect to α-dimensional Hausdorff measure.}
}

@article{meshlessoverview,
title = {Meshless methods: An overview and recent developments},
journal = {Computer Methods in Applied Mechanics and Engineering},
volume = {139},
number = {1},
pages = {3-47},
year = {1996},
issn = {0045-7825},
author = {T. Belytschko and Y. Krongauz and D. Organ and M. Fleming and P. Krysl}
}

%smooth rbf
@article{smooth2,
title = {Solution to PDEs using radial basis function finite-differences (RBF-FD) on multiple GPUs},
journal = {Journal of Computational Physics},
volume = {231},
number = {21},
pages = {7133-7151},
year = {2012},
issn = {0021-9991},
author = {Evan F. Bollig and Natasha Flyer and Gordon Erlebacher},
keywords = {Multi-GPU computing, Radial basis functions, RBF-FD, High-order finite differencing, Parallel computing, OpenCL},
abstract = {This paper presents parallelization strategies for the radial basis function-finite difference (RBF-FD) method. As a generalized finite differencing scheme, the RBF-FD method functions without the need for underlying meshes to structure nodes. It offers high-order accuracy approximation and scales as O(N) per time step, with N being with the total number of nodes. To our knowledge, this is the first implementation of the RBF-FD method to leverage GPU accelerators for the solution of PDEs. Additionally, this implementation is the first to span both multiple CPUs and multiple GPUs. OpenCL kernels target the GPUs and inter-processor communication and synchronization is managed by the Message Passing Interface (MPI). We verify our implementation of the RBF-FD method with two hyperbolic PDEs on the sphere, and demonstrate up to 9x speedup on a commodity GPU with unoptimized kernel implementations. On a high performance cluster, the method achieves up to 7x speedup for the maximum problem size of 27,556 nodes.}
}

%problems with meshing in 3d
@book{meshing,
   title =     {An Introduction to Meshfree Methods and Their Programming},
   author =    {G.R. Liu, Y.T. Gu},
   publisher = {Springer},
   isbn =      {1402032285; 9781402032288},
   year =      {2005},
   edition =   {1}}

%FEM
@book{FEM,
title = {The finite element method: its basis and fundamentals},
author = {Zienkiewicz, Olek C and Taylor, Robert L and Zhu, Jian Z},
year = {2005},
publisher = {Elsevier}
}

%FEM adaptivitiies
@article{adaptivities,
author = {Mitchell, William F. and McClain, Marjorie A.},
title = {A Comparison of hp-Adaptive Strategies for Elliptic Partial Differential Equations},
year = {2014},
issue_date = {October 2014},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
volume = {41},
number = {1},
issn = {0098-3500},
journal = {ACM Trans. Math. Softw.},
month = {oct},
articleno = {2},
numpages = {39},
keywords = {hp-adaptive strategy, hp-FEM, Adaptive mesh refinement}
}

%FEM error indicators
@article{indicators,
title = {A review of some a posteriori error estimates for adaptive finite element methods},
journal = {Mathematics and Computers in Simulation},
volume = {80},
number = {8},
pages = {1589-1600},
year = {2010},
note = {ESCO 2008 Conference},
issn = {0378-4754},
author = {Karel Segeth},
keywords = {-adaptive finite element method, A posteriori error estimators, Computational error estimates}
}

@book{isogeometric,
   title =     {Isogeometric Analysis: Toward Integration of CAD and FEA},
   author =    {J. Austin Cottrell, Thomas J.R. Hughes, Yuri Bazilevs},
   publisher = {Wiley},
   isbn =      {0470748737; 9780470748732},
   year =      {2009},
   edition =   {1}}


%shankar fill
@article{shankarfill,
author = {Shankar, Varun and Kirby, Robert M. and Fogelson, Aaron L.},
title = {Robust Node Generation for Mesh-free Discretizations on Irregular Domains and Surfaces},
journal = {SIAM Journal on Scientific Computing},
volume = {40},
number = {4},
pages = {A2584-A2608},
year = {2018}
}




% RBF-HFD
@article{hfd,
title = {Scattered node compact finite difference-type formulas generated from radial basis functions},
journal = {Journal of Computational Physics},
volume = {212},
number = {1},
pages = {99-123},
year = {2006},
issn = {0021-9991},
author = {Grady B. Wright and Bengt Fornberg},
}

%overlapped RBF-FD
@article{overlapped,
title = {The overlapped radial basis function-finite difference (RBF-FD) method: A generalization of RBF-FD},
journal = {Journal of Computational Physics},
volume = {342},
pages = {211-228},
year = {2017},
issn = {0021-9991},
author = {Varun Shankar}
}

%adaptive stencils
@article{adaptivedavydov,
title = {Adaptive meshless centres and RBF stencils for Poisson equation},
journal = {Journal of Computational Physics},
volume = {230},
number = {2},
pages = {287-304},
year = {2011},
issn = {0021-9991},
author = {Oleg Davydov and Dang Thi Oanh},
keywords = {Meshless methods, Radial basis functions, Poisson equation, Adaptive methods}
}

%adatpive neki

@article{jacquemin,
author = {Jacquemin, Thibault and Bordas, Stéphane P. A.},
title = {A unified algorithm for the selection of collocation stencils for convex, concave, and singular problems},
journal = {International Journal for Numerical Methods in Engineering},
volume = {122},
number = {16},
pages = {4292-4312},
keywords = {collocation method, concave domain, convex domain, generalized finite difference, model refinement, singular domain, stencil selection, support node selection, visibility criterion},
year = {2021}
}



% Slak phd for Node set ratio
@phdthesis{slakphd,
title={Adaptive RBF-FD method: PhD thesis},
school={Univerza v Ljubljani},
author={Slak, Jure},
year={2020}}


@article{jancic_strong_2023,
	title = {Strong form mesh-free hp-adaptive solution of linear elasticity problem},
	issn = {0177-0667, 1435-5663},
	language = {en},
	journal = {Engineering with Computers},
	author = {Jančič, Mitja and Kosec, Gregor},
	month = may,
	year = {2023},
}


@article{duh_fast_2021,
	title = {Fast variable density node generation on parametric surfaces with application to mesh-free methods},
	volume = {43},
	number = {2},
	journal = {SIAM Journal on Scientific Computing},
	author = {Duh, Urban and Kosec, Gregor and Slak, Jure},
	month = jan,
	year = {2021},
	note = {Publisher: Society for Industrial \& Applied Mathematics (SIAM)},
	pages = {A980--A1000},
	file = {Duh et al. - 2021 - Fast Variable Density Node Generation on Parametri.pdf:D\:\\2_publications\\P_2020_surfacefill\\Duh et al. - 2021 - Fast Variable Density Node Generation on Parametri.pdf:application/pdf},
}

@article{medusa_2021,
	title = {Medusa: {A} {C}++ {Library} for {Solving} {PDEs} {Using} {Strong} {Form} {Mesh}-free {Methods}},
	volume = {47},
	issn = {0098-3500, 1557-7295},
	shorttitle = {Medusa},
	language = {en},
	number = {3},
	journal = {ACM Transactions on Mathematical Software},
	author = {Slak, Jure and Kosec, Gregor},
	month = sep,
	year = {2021},
	pages = {1--25},
	annote = { http://e6.ijs.si/medusa/},
}

@book{nephroid,
   title =     {A Book of Curves},
   author =    {E. H. Lockwood},
   publisher = {Cambridge University Press},
   isbn =      {9780521044448; 0521044448; 0521055857; 9780521055857},
   year =      {2007}}

@misc{heatsink,
	author = {Zoll, Martin},
	howpublished = {GrabCAD community},
	month = may,
	note = {File: Heatsink.stl},
	title = {Heatsink},
	url = {https://grabcad.com/library/heatsink--1},
	year = {2012}
}

@INPROCEEDINGS{imex2,
  author={Jančič, Mitja and Strniša, Filip and Kosec, Gregor},
  booktitle={2022 7th International Conference on Smart and Sustainable Technologies (SpliTech)}, 
  title={Implicit-Explicit Error Indicator based on Approximation Order}, 
  year={2022},
  volume={},
  number={},
  pages={01-04},
  keywords={Poisson equations;Error analysis;Complexity theory;Task analysis;Numerical stability;implicit;explicit;error indicator;meshless;RBF-FD;Poisson equation}}

